### File

`packages/eui-dynamic-forms-ui/src/lib/components/container-field/a-list-items/a-list-items.component.inputs.ts`

### Index

###### Properties

- Readonly Optional hoverable
- Readonly Optional label
- Readonly Optional large
- Readonly Optional small
- Readonly Optional subLabel

### Properties

Readonly Optional hoverable
Type : `boolean`

Readonly Optional label
Type : `string`

Readonly Optional large
Type : `boolean`

Readonly Optional small
Type : `boolean`

Readonly Optional subLabel
Type : `string`

# result-matching ""

# No results matching ""